
.scroll {
    left: 50%;
    transform: translateY(0%) rotate(45deg);
    opacity: 0;
}

.scroll-first {
    width: 3em;
    height: 3em;
    background-color: transparent;
    z-index: 80;
    bottom: 40px;
    position: absolute;
    border-width: 0 0.25em 0.25em 0;
    border-style: solid;
    border-color: antiquewhite;
    animation: scroll-down 1.2s ease-in-out infinite 0.30s;
}

.scroll-second {
    width: 3em;
    height: 3em;
    background-color: transparent;
    z-index: 80;
    bottom: 60px;
    position: absolute;
    border-width: 0 0.25em 0.25em 0;
    border-style: solid;
    border-color: antiquewhite;
    animation: scroll-down 1.2s ease-in-out infinite 0.15s;
}

.scroll-third {
    width: 3em;
    height: 3em;
    background-color: transparent;
    z-index: 80;
    bottom: 80px;
    position: absolute;
    border-width: 0 0.25em 0.25em 0;
    border-style: solid;
    border-color: antiquewhite;
    animation: scroll-down 1.2s ease-in-out infinite;
}

@keyframes scroll-down {
    0% {
        transform: translateY(20%) rotate(45deg);
        opacity: 0.7;
    }
    50% {
        transform: translateY(0%) rotate(45deg);
        opacity: 0.2;
    }
    100% {
        transform: translateY(20%) rotate(45deg);
        opacity: 0.7;
    }
}


